@import "./node_modules/bulma/sass/utilities/initial-variables"
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700,400italic)

$blue-rwx: #283C54
$blend-rwx: #1B2838
$brown-rwx: #544028
$menu-item-active-background-color: $blue-rwx

$primary: $blue-rwx
$family-sans-serif: Ubuntu,Arial,Helvetica,sans-serif

.navbar.is-rwx
  background-color: $blue-rwx
  color: $white
  .navbar-brand
    .navbar-item
      background-color: $blue-rwx
      color: grey
      outline-style: none
      &.title
        background-color: $brown-rwx
        border-color: $brown-rwx
        color: lightgray
        font-weight: 700
        font-size: 1.05em
        margin-bottom: 0px
        &:hover
          background-color: $brown-rwx
          border-color: $brown-rwx
          color: $white
      &:hover
        background-color: darken($blue-rwx, 5%)
        color: white
    .navbar-burger
      background-color: $blue-rwx
      border-color: $blue-rwx
      color: $white
      box-shadow: 0 0 0 0
      &:hover
        background-color: $brown-rwx
        border-color: $brown-rwx
  .navbar-menu
    background-color: $blue-rwx
    .navbar-start
      a.navbar-item:hover
        color: $white
        background-color: darken($blue-rwx, 5%)
      .navbar-item
        outline-style: none
        &.has-dropdown:hover
          .navbar-link
            background-color: darken($blue-rwx, 5%)
        color: grey
        &.is-active
          background-color: $brown-rwx
          color: $white
        .navbar-link
          color: grey
          &:hover
            color: $white
            background-color: darken($blue-rwx, 5%)
        .navbar-dropdown
          background-color: $blue-rwx
    .navbar-end
      a.navbar-item:hover
        color: $white
        background-color: darken($blue-rwx, 5%)
      .navbar-item
        outline-style: none
        &.has-dropdown:hover
          .navbar-link
            background-color: darken($blue-rwx, 5%)
        color: grey
        &.is-active
          background-color: $brown-rwx
          color: $white
        .navbar-link
          color: grey
          &:hover
            color: $white
            background-color: darken($blue-rwx, 5%)
        .navbar-dropdown
          background-color: $blue-rwx

@import "./node_modules/bulma/bulma"

@import "./node_modules/bulma-extensions/bulma-calendar/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-divider/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-ribbon/src/sass/index.sass"

@import "./node_modules/bulma-extensions/bulma-checkradio/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-pageloader/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-pricingtable/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-quickview/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-steps/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-switch/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-tagsinput/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-timeline/src/sass/index.sass"
@import "./node_modules/bulma-extensions/bulma-tooltip/src/sass/index.sass"

@import './node_modules/@creativebulma/bulma-badge/src/sass/index';
@import './node_modules/@creativebulma/bulma-collapsible/src/sass/index';
@import './node_modules/bulma-slider/src/sass/index';
@import './node_modules/bulma-carousel/src/sass/index';
@import './node_modules/bulma-iconpicker/src/sass/index';



  
